hirs-provisioner(1)

NAME
hirs-provisioner - provision the TPM

SYNOPSIS
hirs-provisioner [-c] [-h] [-p]

DESCRIPTION
Provision the TPM for use with the Host Integrity at Runtime and Startup (HIRS) framework. -c, --config, config

    create /etc/hirs/hirs-site.config template if the file does not already exist. If it does exist, check that its contents are valid. The template must be filled out with the relevant fields.

-p, --provision, provision

    provision system with HIRS Attestation Credential Authority. See full HIRS documentation for an explanation of the provisioning process.

-h, --help, help

    print help output

SEE ALSO
tpm_module(1)